#Updated at Fri Feb 10 10:43:34 CET 2012
#Fri Feb 10 10:43:34 CET 2012
application_name=Reziden\u010Dn\u00ED spr\u00E1va
chyba_email_existuje=Email ji\u017E v syst\u00E9mu existuje, zadejte pros\u00EDm jin\u00FD.
excel_export=export do form\u00E1tu xls
label_cz_precteno=p\u0159e\u010Dteno
label_cz_rtnext_rs_data_analytika=analytika
label_cz_rtnext_rs_data_analytika_id=id
label_cz_rtnext_rs_data_analytika_nazev=n\u00E1zev
label_cz_rtnext_rs_data_analytika_plural=analytiky
label_cz_rtnext_rs_data_analytika_version=verze
label_cz_rtnext_rs_data_anketa=anketa
label_cz_rtnext_rs_data_anketa_autor=autor
label_cz_rtnext_rs_data_anketa_datum=datum
label_cz_rtnext_rs_data_anketa_datumuzavreni=datum uzav\u0159en\u00ED
label_cz_rtnext_rs_data_anketa_dtype=Dtype
label_cz_rtnext_rs_data_anketa_file=soubor
label_cz_rtnext_rs_data_anketa_id=id
label_cz_rtnext_rs_data_anketa_nadpis=nadpis
label_cz_rtnext_rs_data_anketa_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_anketa_plural=ankety
label_cz_rtnext_rs_data_anketa_popis=popis
label_cz_rtnext_rs_data_anketa_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_anketa_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_anketa_seznamanketahlasovani=seznam hlasov\u00E1n\u00ED v anket\u011B
label_cz_rtnext_rs_data_anketa_seznamankethlasovani=seznam hlasov\u00E1n\u00ED v anket\u011B
label_cz_rtnext_rs_data_anketa_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_anketa_spolecnacast=spole\u010Dn\u00E1 \u010D\u00E1st
label_cz_rtnext_rs_data_anketa_svj=SVJ
label_cz_rtnext_rs_data_anketa_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_anketa_version=verze
label_cz_rtnext_rs_data_anketahlasovani=hlasov\u00E1n\u00ED v anket\u011B
label_cz_rtnext_rs_data_anketahlasovani_anketa=anketa
label_cz_rtnext_rs_data_anketahlasovani_hlas=hlas
label_cz_rtnext_rs_data_anketahlasovani_hlasovacipodil=hlasovac\u00ED pod\u00EDl
label_cz_rtnext_rs_data_anketahlasovani_id=id
label_cz_rtnext_rs_data_anketahlasovani_plural=hlasov\u00E1n\u00ED v anket\u011B
label_cz_rtnext_rs_data_anketahlasovani_typhlasu=typ hlasu
label_cz_rtnext_rs_data_anketahlasovani_uzivatel=u\u017Eivatel
label_cz_rtnext_rs_data_anketahlasovani_version=verze
label_cz_rtnext_rs_data_anketahlasovani_vlastnik=vlastn\u00EDk
label_cz_rtnext_rs_data_archivniucetnidoklad=archivn\u00ED \u00FA\u010Detn\u00ED doklad
label_cz_rtnext_rs_data_archivniucetnidoklad_autor=autor
label_cz_rtnext_rs_data_archivniucetnidoklad_datum=datum
label_cz_rtnext_rs_data_archivniucetnidoklad_dtype=Dtype
label_cz_rtnext_rs_data_archivniucetnidoklad_file=soubor
label_cz_rtnext_rs_data_archivniucetnidoklad_id=id
label_cz_rtnext_rs_data_archivniucetnidoklad_nadpis=nadpis
label_cz_rtnext_rs_data_archivniucetnidoklad_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_archivniucetnidoklad_plural=archivn\u00ED \u00FA\u010Detn\u00ED doklady
label_cz_rtnext_rs_data_archivniucetnidoklad_popis=popis
label_cz_rtnext_rs_data_archivniucetnidoklad_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_archivniucetnidoklad_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_archivniucetnidoklad_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_archivniucetnidoklad_svj=svj
label_cz_rtnext_rs_data_archivniucetnidoklad_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_archivniucetnidoklad_version=verze
label_cz_rtnext_rs_data_clenvyboru=\u010Dlen v\u00FDboru
label_cz_rtnext_rs_data_clenvyboru_id=id
label_cz_rtnext_rs_data_clenvyboru_plural=\u010Dlenov\u00E9 v\u00FDboru
label_cz_rtnext_rs_data_clenvyboru_svj=SVJ
label_cz_rtnext_rs_data_clenvyboru_typfunkcevevyboru=typ funkce
label_cz_rtnext_rs_data_clenvyboru_uzivatel=u\u017Eivatel
label_cz_rtnext_rs_data_clenvyboru_version=verze
label_cz_rtnext_rs_data_dokumentjednotky=dokument jednotky
label_cz_rtnext_rs_data_dokumentjednotky_datum=datum
label_cz_rtnext_rs_data_dokumentjednotky_dtype=Dtype
label_cz_rtnext_rs_data_dokumentjednotky_file=soubor
label_cz_rtnext_rs_data_dokumentjednotky_id=id
label_cz_rtnext_rs_data_dokumentjednotky_jednotka=jednotka
label_cz_rtnext_rs_data_dokumentjednotky_nadpis=nadpis
label_cz_rtnext_rs_data_dokumentjednotky_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_dokumentjednotky_plural=dokumenty jednotky
label_cz_rtnext_rs_data_dokumentjednotky_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_dokumentjednotky_svj=svj
label_cz_rtnext_rs_data_dokumentjednotky_version=verze
label_cz_rtnext_rs_data_dokumentsvj=dokument svj
label_cz_rtnext_rs_data_dokumentsvj_autor=autor
label_cz_rtnext_rs_data_dokumentsvj_contenttype=typ obsahu
label_cz_rtnext_rs_data_dokumentsvj_datum=datum
label_cz_rtnext_rs_data_dokumentsvj_dtype=Dtype
label_cz_rtnext_rs_data_dokumentsvj_file=soubor
label_cz_rtnext_rs_data_dokumentsvj_id=id
label_cz_rtnext_rs_data_dokumentsvj_nadpis=nadpis
label_cz_rtnext_rs_data_dokumentsvj_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_dokumentsvj_plural=dokumenty svj
label_cz_rtnext_rs_data_dokumentsvj_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_dokumentsvj_size=velikost
label_cz_rtnext_rs_data_dokumentsvj_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_dokumentsvj_soubor=soubor
label_cz_rtnext_rs_data_dokumentsvj_svj=svj
label_cz_rtnext_rs_data_dokumentsvj_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_dokumentsvj_version=verze
label_cz_rtnext_rs_data_faktura=faktura
label_cz_rtnext_rs_data_faktura_analytika=analytika
label_cz_rtnext_rs_data_faktura_autor=autor
label_cz_rtnext_rs_data_faktura_datum=datum
label_cz_rtnext_rs_data_faktura_dtype=Dtype
label_cz_rtnext_rs_data_faktura_duzp=DUZP
label_cz_rtnext_rs_data_faktura_file=soubor
label_cz_rtnext_rs_data_faktura_hodnota=hodnota
label_cz_rtnext_rs_data_faktura_id=id
label_cz_rtnext_rs_data_faktura_nadpis=nadpis
label_cz_rtnext_rs_data_faktura_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_faktura_plural=faktury
label_cz_rtnext_rs_data_faktura_popis=popis
label_cz_rtnext_rs_data_faktura_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_faktura_rozeslatmaily=rozeslat maily
label_cz_rtnext_rs_data_faktura_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_faktura_spolecnacast=spole\u010Dn\u00E1 \u010D\u00E1st
label_cz_rtnext_rs_data_faktura_stavkonecny=stav kone\u010Dn\u00FD
label_cz_rtnext_rs_data_faktura_stavpocatecni=stav po\u010D\u00E1te\u010Dn\u00ED
label_cz_rtnext_rs_data_faktura_spotreba=spot\u0159eba
label_cz_rtnext_rs_data_faktura_svj=SVJ
label_cz_rtnext_rs_data_faktura_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_faktura_version=verze
label_cz_rtnext_rs_data_fondoprav=fond oprav
label_cz_rtnext_rs_data_fondoprav_autor=autor
label_cz_rtnext_rs_data_fondoprav_datum=datum
label_cz_rtnext_rs_data_fondoprav_dtype=Dtype
label_cz_rtnext_rs_data_fondoprav_file=soubor
label_cz_rtnext_rs_data_fondoprav_id=id
label_cz_rtnext_rs_data_fondoprav_nadpis=nadpis
label_cz_rtnext_rs_data_fondoprav_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_fondoprav_plural=fondy oprav
label_cz_rtnext_rs_data_fondoprav_popis=popis
label_cz_rtnext_rs_data_fondoprav_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_fondoprav_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_fondoprav_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_fondoprav_svj=svj
label_cz_rtnext_rs_data_fondoprav_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_fondoprav_version=verze
label_cz_rtnext_rs_data_hospodareni=hospoda\u0159en\u00ED
label_cz_rtnext_rs_data_hospodareni_autor=autor
label_cz_rtnext_rs_data_hospodareni_datum=datum
label_cz_rtnext_rs_data_hospodareni_dtype=Dtype
label_cz_rtnext_rs_data_hospodareni_file=soubor
label_cz_rtnext_rs_data_hospodareni_id=id
label_cz_rtnext_rs_data_hospodareni_nadpis=nadpis
label_cz_rtnext_rs_data_hospodareni_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_hospodareni_plural=hospoda\u0159en\u00ED
label_cz_rtnext_rs_data_hospodareni_popis=popis
label_cz_rtnext_rs_data_hospodareni_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_hospodareni_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_hospodareni_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_hospodareni_svj=svj
label_cz_rtnext_rs_data_hospodareni_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_hospodareni_version=verze
label_cz_rtnext_rs_data_jednotka=jednotka
label_cz_rtnext_rs_data_jednotka_hlasovacipodil=hlas. pod\u00EDl
label_cz_rtnext_rs_data_jednotka_id=id
label_cz_rtnext_rs_data_jednotka_kod=k\u00F3d
label_cz_rtnext_rs_data_jednotka_nazev=n\u00E1zev
label_cz_rtnext_rs_data_jednotka_plural=jednotky
label_cz_rtnext_rs_data_jednotka_pocetuzivajicichosob=po\u010D. osob
label_cz_rtnext_rs_data_jednotka_poznamka1=pozn\u00E1mka 1
label_cz_rtnext_rs_data_jednotka_poznamka2=pozn\u00E1mka 2
label_cz_rtnext_rs_data_jednotka_seznamnajemnikjednotka=n\u00E1jemn\u00E9 vztahy
label_cz_rtnext_rs_data_jednotka_seznamspolecnacast=seznam \u010D\u00E1st\u00ED
label_cz_rtnext_rs_data_jednotka_seznamuzivateljednotka=u\u017Eivatel\u00E9
label_cz_rtnext_rs_data_jednotka_seznamvlastnikjednotka=vlastnick\u00E9 vztahy
label_cz_rtnext_rs_data_jednotka_svj=SVJ
label_cz_rtnext_rs_data_jednotka_typjednotky=typ
label_cz_rtnext_rs_data_jednotka_version=verze
label_cz_rtnext_rs_data_jednotka_vymera=v\u00FDm\u011Bra (m2)
label_cz_rtnext_rs_data_mujdokument=m\u016Fj dokument
label_cz_rtnext_rs_data_mujdokument_datum=datum
label_cz_rtnext_rs_data_mujdokument_dtype=Dtype
label_cz_rtnext_rs_data_mujdokument_file=soubor
label_cz_rtnext_rs_data_mujdokument_id=id
label_cz_rtnext_rs_data_mujdokument_jednotka=jednotka
label_cz_rtnext_rs_data_mujdokument_nadpis=nadpis
label_cz_rtnext_rs_data_mujdokument_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_mujdokument_plural=moje dokumenty
label_cz_rtnext_rs_data_mujdokument_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_mujdokument_version=verze
label_cz_rtnext_rs_data_najemnik=n\u00E1jemn\u00EDk
label_cz_rtnext_rs_data_najemnik_heslo=heslo
label_cz_rtnext_rs_data_najemnik_id=id
label_cz_rtnext_rs_data_najemnik_kontaktnitelefon=kont. telef.
label_cz_rtnext_rs_data_najemnik_nazev=n\u00E1zev
label_cz_rtnext_rs_data_najemnik_plural=n\u00E1jemn\u00EDci
label_cz_rtnext_rs_data_najemnik_povolen=povolen
label_cz_rtnext_rs_data_najemnik_seznamnajemnikjednotka=seznam n\u00E1jemn\u00FDch vztah\u016F
label_cz_rtnext_rs_data_najemnik_seznamopravneni=seznam opr\u00E1vn\u011Bn\u00ED
label_cz_rtnext_rs_data_najemnik_uzivatelskejmeno=u\u017Eiv. jm\u00E9no
label_cz_rtnext_rs_data_najemnik_version=verze
label_cz_rtnext_rs_data_najemnikjednotka=n\u00E1jemn\u00FD vztah
label_cz_rtnext_rs_data_najemnikjednotka_id=id
label_cz_rtnext_rs_data_najemnikjednotka_jednotka=jednotka
label_cz_rtnext_rs_data_najemnikjednotka_najemnik=n\u00E1jemn\u00EDk
label_cz_rtnext_rs_data_najemnikjednotka_opravnenvyrizovat=opr\u00E1vn\u011Bn vy\u0159izovat
label_cz_rtnext_rs_data_najemnikjednotka_plural=n\u00E1jemn\u00E9 vztahy
label_cz_rtnext_rs_data_najemnikjednotka_poznamka=pozn\u00E1mka
label_cz_rtnext_rs_data_najemnikjednotka_uzivatel=Uzivatel
label_cz_rtnext_rs_data_najemnikjednotka_version=verze
label_cz_rtnext_rs_data_nastenka=n\u00E1st\u011Bnka
label_cz_rtnext_rs_data_nastenka_autor=autor
label_cz_rtnext_rs_data_nastenka_contenttype=typ obsahu
label_cz_rtnext_rs_data_nastenka_datum=datum
label_cz_rtnext_rs_data_nastenka_dtype=Dtype
label_cz_rtnext_rs_data_nastenka_file=soubor
label_cz_rtnext_rs_data_nastenka_id=id
label_cz_rtnext_rs_data_nastenka_nadpis=nadpis
label_cz_rtnext_rs_data_nastenka_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_nastenka_plural=n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_nastenka_popis=popis
label_cz_rtnext_rs_data_nastenka_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_nastenka_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_nastenka_size=velikost
label_cz_rtnext_rs_data_nastenka_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_nastenka_soubor=soubor
label_cz_rtnext_rs_data_nastenka_svj=svj
label_cz_rtnext_rs_data_nastenka_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_nastenka_version=verze
label_cz_rtnext_rs_data_opravneni=opr\u00E1vn\u011Bn\u00ED
label_cz_rtnext_rs_data_opravneni_id=id
label_cz_rtnext_rs_data_opravneni_kod=k\u00F3d
label_cz_rtnext_rs_data_opravneni_nazev=n\u00E1zev
label_cz_rtnext_rs_data_opravneni_plural=opr\u00E1vn\u011Bn\u00ED
label_cz_rtnext_rs_data_opravneni_popis=popis
label_cz_rtnext_rs_data_opravneni_version=verze
label_cz_rtnext_rs_data_pasportizace=pasportizace
label_cz_rtnext_rs_data_pasportizace_autor=autor
label_cz_rtnext_rs_data_pasportizace_datum=datum
label_cz_rtnext_rs_data_pasportizace_dtype=Dtype
label_cz_rtnext_rs_data_pasportizace_file=soubor
label_cz_rtnext_rs_data_pasportizace_id=id
label_cz_rtnext_rs_data_pasportizace_nadpis=nadpis
label_cz_rtnext_rs_data_pasportizace_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_pasportizace_plural=pasportizace
label_cz_rtnext_rs_data_pasportizace_popis=popis
label_cz_rtnext_rs_data_pasportizace_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_pasportizace_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_pasportizace_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_pasportizace_svj=svj
label_cz_rtnext_rs_data_pasportizace_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_pasportizace_version=verze
label_cz_rtnext_rs_data_predpiszalohovychplateb=p\u0159edpis z\u00E1lohov\u00FDch plateb
label_cz_rtnext_rs_data_predpiszalohovychplateb_datum=datum
label_cz_rtnext_rs_data_predpiszalohovychplateb_dtype=Dtype
label_cz_rtnext_rs_data_predpiszalohovychplateb_file=soubor
label_cz_rtnext_rs_data_predpiszalohovychplateb_id=id
label_cz_rtnext_rs_data_predpiszalohovychplateb_jednotka=jednotka
label_cz_rtnext_rs_data_predpiszalohovychplateb_nadpis=nadpis
label_cz_rtnext_rs_data_predpiszalohovychplateb_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_predpiszalohovychplateb_plural=p\u0159edpisy z\u00E1lohov\u00FDch plateb
label_cz_rtnext_rs_data_predpiszalohovychplateb_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_predpiszalohovychplateb_version=verze
label_cz_rtnext_rs_data_reviznizprava=revizn\u00ED zpr\u00E1va
label_cz_rtnext_rs_data_reviznizprava_autor=autor
label_cz_rtnext_rs_data_reviznizprava_datum=datum
label_cz_rtnext_rs_data_reviznizprava_dtype=Dtype
label_cz_rtnext_rs_data_reviznizprava_file=soubor
label_cz_rtnext_rs_data_reviznizprava_id=id
label_cz_rtnext_rs_data_reviznizprava_nadpis=nadpis
label_cz_rtnext_rs_data_reviznizprava_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_reviznizprava_plural=revizn\u00ED zpr\u00E1vy
label_cz_rtnext_rs_data_reviznizprava_popis=popis
label_cz_rtnext_rs_data_reviznizprava_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_reviznizprava_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_reviznizprava_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_reviznizprava_svj=svj
label_cz_rtnext_rs_data_reviznizprava_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_reviznizprava_version=verze
label_cz_rtnext_rs_data_smlouva=smlouva
label_cz_rtnext_rs_data_smlouva_autor=autor
label_cz_rtnext_rs_data_smlouva_datum=datum
label_cz_rtnext_rs_data_smlouva_dtype=Dtype
label_cz_rtnext_rs_data_smlouva_file=soubor
label_cz_rtnext_rs_data_smlouva_id=id
label_cz_rtnext_rs_data_smlouva_nadpis=nadpis
label_cz_rtnext_rs_data_smlouva_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_smlouva_plural=smlouvy
label_cz_rtnext_rs_data_smlouva_popis=popis
label_cz_rtnext_rs_data_smlouva_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_smlouva_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_smlouva_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_smlouva_svj=svj
label_cz_rtnext_rs_data_smlouva_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_smlouva_version=verze
label_cz_rtnext_rs_data_souborkestazeni=soubor ke sta\u017Een\u00ED
label_cz_rtnext_rs_data_souborkestazeni_autor=autor
label_cz_rtnext_rs_data_souborkestazeni_datum=datum
label_cz_rtnext_rs_data_souborkestazeni_dtype=Dtype
label_cz_rtnext_rs_data_souborkestazeni_file=soubor
label_cz_rtnext_rs_data_souborkestazeni_id=id
label_cz_rtnext_rs_data_souborkestazeni_nadpis=nadpis
label_cz_rtnext_rs_data_souborkestazeni_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_souborkestazeni_plural=soubory ke sta\u017Een\u00ED
label_cz_rtnext_rs_data_souborkestazeni_popis=popis
label_cz_rtnext_rs_data_souborkestazeni_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_souborkestazeni_rozeslatmaily=rozeslat e-maily
label_cz_rtnext_rs_data_souborkestazeni_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_souborkestazeni_svj=svj
label_cz_rtnext_rs_data_souborkestazeni_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_souborkestazeni_version=verze
label_cz_rtnext_rs_data_spolecnacast=spole\u010Dn\u00E1 \u010D\u00E1st
label_cz_rtnext_rs_data_spolecnacast_id=id
label_cz_rtnext_rs_data_spolecnacast_jednotkas=jednotky
label_cz_rtnext_rs_data_spolecnacast_nazev=n\u00E1zev
label_cz_rtnext_rs_data_spolecnacast_plural=spole\u010Dn\u00E9 \u010D\u00E1sti
label_cz_rtnext_rs_data_spolecnacast_seznamjednotek=Seznam Jednotek
label_cz_rtnext_rs_data_spolecnacast_svj=SVJ
label_cz_rtnext_rs_data_spolecnacast_version=verze
label_cz_rtnext_rs_data_stavenergie=stav energie
label_cz_rtnext_rs_data_stavenergie_datum=datum
label_cz_rtnext_rs_data_stavenergie_dtype=Dtype
label_cz_rtnext_rs_data_stavenergie_file=soubor
label_cz_rtnext_rs_data_stavenergie_id=id
label_cz_rtnext_rs_data_stavenergie_jednotka=jednotka
label_cz_rtnext_rs_data_stavenergie_nadpis=nadpis
label_cz_rtnext_rs_data_stavenergie_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_stavenergie_plural=stavy energi\u00ED
label_cz_rtnext_rs_data_stavenergie_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_stavenergie_svj=SVJ
label_cz_rtnext_rs_data_stavenergie_teplo=teplo
label_cz_rtnext_rs_data_stavenergie_version=verze
label_cz_rtnext_rs_data_stavenergie_voda=voda
label_cz_rtnext_rs_data_svj=SVJ
label_cz_rtnext_rs_data_svj_banka=banka
label_cz_rtnext_rs_data_svj_cislouctu=\u010D\u00EDs. \u00FA\u010Dtu
label_cz_rtnext_rs_data_svj_ic=I\u010C
label_cz_rtnext_rs_data_svj_id=id
label_cz_rtnext_rs_data_svj_jednotkas=jednotky
label_cz_rtnext_rs_data_svj_kod=k\u00F3d
label_cz_rtnext_rs_data_svj_nazev=n\u00E1zev
label_cz_rtnext_rs_data_svj_plural=SVJ
label_cz_rtnext_rs_data_svj_popis=popis
label_cz_rtnext_rs_data_svj_poradi=po\u0159ad\u00ED
label_cz_rtnext_rs_data_svj_poverenyvlastnik=pov\u011B\u0159en\u00FD vl.
label_cz_rtnext_rs_data_svj_seznamclenvyboru=seznam \u010Dlen\u016F v\u00FDboru
label_cz_rtnext_rs_data_svj_sidlo=s\u00EDdlo
label_cz_rtnext_rs_data_svj_version=verze
label_cz_rtnext_rs_data_typfunkcevevyboru=typ funkce ve v\u00FDboru
label_cz_rtnext_rs_data_typfunkcevevyboru_id=id
label_cz_rtnext_rs_data_typfunkcevevyboru_nazev=n\u00E1zev
label_cz_rtnext_rs_data_typfunkcevevyboru_plural=typy funkc\u00ED ve v\u00FDboru
label_cz_rtnext_rs_data_typfunkcevevyboru_razeni=\u0159azen\u00ED
label_cz_rtnext_rs_data_typfunkcevevyboru_version=verze
label_cz_rtnext_rs_data_typhlasu=typ hlasu
label_cz_rtnext_rs_data_typhlasu_id=id
label_cz_rtnext_rs_data_typhlasu_nazev=n\u00E1zev
label_cz_rtnext_rs_data_typhlasu_plural=typy hlas\u016F
label_cz_rtnext_rs_data_typhlasu_version=verze
label_cz_rtnext_rs_data_typjednotky=typ jednotky
label_cz_rtnext_rs_data_typjednotky_id=id
label_cz_rtnext_rs_data_typjednotky_nazev=n\u00E1zev
label_cz_rtnext_rs_data_typjednotky_plural=typy jednotek
label_cz_rtnext_rs_data_typjednotky_version=verze
label_cz_rtnext_rs_data_typvlastnictvi=typ vlastnictv\u00ED
label_cz_rtnext_rs_data_typvlastnictvi_id=id
label_cz_rtnext_rs_data_typvlastnictvi_nazev=n\u00E1zev
label_cz_rtnext_rs_data_typvlastnictvi_plural=typy vlastnictv\u00ED
label_cz_rtnext_rs_data_typvlastnictvi_version=verze
label_cz_rtnext_rs_data_uzivatel=u\u017Eivatel
label_cz_rtnext_rs_data_uzivatel_administrator=administr\u00E1tor
label_cz_rtnext_rs_data_uzivatel_dorucovacimesto=doru\u010Dovac\u00ED m\u011Bsto
label_cz_rtnext_rs_data_uzivatel_dorucovacipsc=doru\u010Dovac\u00ED PS\u010C
label_cz_rtnext_rs_data_uzivatel_dorucovaciulice=doru\u010Dovac\u00ED ulice
label_cz_rtnext_rs_data_uzivatel_heslo=heslo
label_cz_rtnext_rs_data_uzivatel_id=id
label_cz_rtnext_rs_data_uzivatel_kontaktnitelefon=telefon
label_cz_rtnext_rs_data_uzivatel_nazev=n\u00E1zev
label_cz_rtnext_rs_data_uzivatel_osobavsjm=osoba v SJM
label_cz_rtnext_rs_data_uzivatel_plural=u\u017Eivatel\u00E9
label_cz_rtnext_rs_data_uzivatel_povolen=povolen
label_cz_rtnext_rs_data_uzivatel_seznamnajemnikjednotka=seznam n\u00E1jemn\u00EDk\u016F jednotek
label_cz_rtnext_rs_data_uzivatel_seznamopravneni=opr\u00E1vn\u011Bn\u00ED
label_cz_rtnext_rs_data_uzivatel_seznamuzivateljednotka=jednotky
label_cz_rtnext_rs_data_uzivatel_seznamvlastnikjednotka=seznam vlastn\u00EDk\u016F jednotek
label_cz_rtnext_rs_data_uzivatel_uzivatelskejmeno=u\u017Eiv. jm\u00E9no
label_cz_rtnext_rs_data_uzivatel_version=verze
label_cz_rtnext_rs_data_vlastnik=vlastn\u00EDk
label_cz_rtnext_rs_data_vlastnik_heslo=heslo
label_cz_rtnext_rs_data_vlastnik_id=id
label_cz_rtnext_rs_data_vlastnik_kontaktnitelefon=kont. telefon
label_cz_rtnext_rs_data_vlastnik_nazev=n\u00E1zev
label_cz_rtnext_rs_data_vlastnik_osobavsjm=osoba v sjm
label_cz_rtnext_rs_data_vlastnik_plural=vlastn\u00EDci
label_cz_rtnext_rs_data_vlastnik_povolen=povolen
label_cz_rtnext_rs_data_vlastnik_seznamopravneni=seznam opr\u00E1vn\u011Bn\u00ED
label_cz_rtnext_rs_data_vlastnik_seznamvlastnikjednotka=seznam vlastnick\u00FDch vztah\u016F
label_cz_rtnext_rs_data_vlastnik_uzivatelskejmeno=u\u017Eiv. jm\u00E9no
label_cz_rtnext_rs_data_vlastnik_version=verze
label_cz_rtnext_rs_data_vlastnikjednotka=vlastnick\u00FD vztah
label_cz_rtnext_rs_data_vlastnikjednotka_id=id
label_cz_rtnext_rs_data_vlastnikjednotka_jednotka=jednotka
label_cz_rtnext_rs_data_vlastnikjednotka_osobavsjm=Osoba V Sjm
label_cz_rtnext_rs_data_vlastnikjednotka_plural=vlastnick\u00E9 vztahy
label_cz_rtnext_rs_data_vlastnikjednotka_podil=pod\u00EDl
label_cz_rtnext_rs_data_vlastnikjednotka_poznamka1=pozn\u00E1mka 1
label_cz_rtnext_rs_data_vlastnikjednotka_poznamka2=pozn\u00E1mka 2
label_cz_rtnext_rs_data_vlastnikjednotka_typvlastnictvi=typ vlastnictv\u00ED
label_cz_rtnext_rs_data_vlastnikjednotka_uzivatel=u\u017Eivatel
label_cz_rtnext_rs_data_vlastnikjednotka_version=verze
label_cz_rtnext_rs_data_vlastnikjednotka_vlastnik=vlastn\u00EDk
label_cz_rtnext_rs_data_vyuctovani=vy\u00FA\u010Dtov\u00E1n\u00ED
label_cz_rtnext_rs_data_vyuctovani_datum=datum
label_cz_rtnext_rs_data_vyuctovani_dtype=Dtype
label_cz_rtnext_rs_data_vyuctovani_file=soubor
label_cz_rtnext_rs_data_vyuctovani_id=id
label_cz_rtnext_rs_data_vyuctovani_jednotka=jednotka
label_cz_rtnext_rs_data_vyuctovani_nadpis=nadpis
label_cz_rtnext_rs_data_vyuctovani_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_vyuctovani_plural=vy\u00FA\u010Dtov\u00E1n\u00ED
label_cz_rtnext_rs_data_vyuctovani_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_vyuctovani_svj=svj
label_cz_rtnext_rs_data_vyuctovani_version=verze
label_cz_rtnext_rs_data_zadostovlozeninajemnika=\u017E\u00E1dost o vlo\u017Een\u00ED n\u00E1jemn\u00EDka
label_cz_rtnext_rs_data_zadostovlozeninajemnika_dorucovacimesto=doru\u010Dovac\u00ED m\u011Bsto
label_cz_rtnext_rs_data_zadostovlozeninajemnika_dorucovacipsc=doru\u010Dovac\u00ED PS\u010C
label_cz_rtnext_rs_data_zadostovlozeninajemnika_dorucovaciulice=doru\u010Dovac\u00ED ulice
label_cz_rtnext_rs_data_zadostovlozeninajemnika_heslo=heslo
label_cz_rtnext_rs_data_zadostovlozeninajemnika_id=id
label_cz_rtnext_rs_data_zadostovlozeninajemnika_jednotka=jednotka
label_cz_rtnext_rs_data_zadostovlozeninajemnika_kontaktnitelefon=kontaktn\u00ED telefon
label_cz_rtnext_rs_data_zadostovlozeninajemnika_nazev=n\u00E1zev
label_cz_rtnext_rs_data_zadostovlozeninajemnika_opravnenvyrizovat=opr\u00E1vn\u011Bn vy\u0159izovat
label_cz_rtnext_rs_data_zadostovlozeninajemnika_plural=\u017E\u00E1dosti o vlo\u017Een\u00ED n\u00E1jemn\u00EDk\u016F
label_cz_rtnext_rs_data_zadostovlozeninajemnika_poznamka=pozn\u00E1mka
label_cz_rtnext_rs_data_zadostovlozeninajemnika_uzivatelskejmeno=u\u017Eiv. jm\u00E9no
label_cz_rtnext_rs_data_zadostovlozeninajemnika_version=verze
label_cz_rtnext_rs_data_zadostovlozeninajemnika_vyreseno=vy\u0159e\u0161eno
label_cz_rtnext_rs_data_zapiszeschuzi=z\u00E1pis ze sch\u016Fz\u00ED
label_cz_rtnext_rs_data_zapiszeschuzi_autor=autor
label_cz_rtnext_rs_data_zapiszeschuzi_datum=datum
label_cz_rtnext_rs_data_zapiszeschuzi_dtype=Dtype
label_cz_rtnext_rs_data_zapiszeschuzi_file=soubor
label_cz_rtnext_rs_data_zapiszeschuzi_id=id
label_cz_rtnext_rs_data_zapiszeschuzi_nadpis=nadpis
label_cz_rtnext_rs_data_zapiszeschuzi_nazevsouboru=n\u00E1zev souboru
label_cz_rtnext_rs_data_zapiszeschuzi_plural=z\u00E1pisy ze sch\u016Fz\u00ED
label_cz_rtnext_rs_data_zapiszeschuzi_popis=popis
label_cz_rtnext_rs_data_zapiszeschuzi_prectenidokumentsvjs=Precteni Dokument Svjs
label_cz_rtnext_rs_data_zapiszeschuzi_rozeslatmaily=rozeslat maily
label_cz_rtnext_rs_data_zapiszeschuzi_smazatsoubor=smazat soubor
label_cz_rtnext_rs_data_zapiszeschuzi_svj=svj
label_cz_rtnext_rs_data_zapiszeschuzi_ulozitdonastenky=ulo\u017Eit do n\u00E1st\u011Bnky
label_cz_rtnext_rs_data_zapiszeschuzi_version=verze
label_najemnik=n\u00E1jemn\u00EDk
label_najemnik_plural=n\u00E1jemn\u00EDci
label_uzivatel_index=u\u017Eivatel
label_vlastnik=vlastn\u00EDk
label_vlastnik_plural=vlastn\u00EDci
menu_category_analytika_label=analytika
menu_category_anketa_label=anketa
menu_category_anketahlasovani_label=hlasov\u00E1n\u00ED v anket\u011B
menu_category_archivniucetnidoklad_label=arch. \u00FA\u010D. doklad
menu_category_archivucetnichdokladu_label=arch. \u00FA\u010D. doklad\u016F
menu_category_clenvyboru_label=\u010Dlen v\u00FDboru
menu_category_controller_label=Controller
menu_category_dokumentjednotky_label=dokument jednotky
menu_category_dokumentsvj_label=dokument svj
menu_category_faktura_label=faktura
menu_category_fondoprav_label=fond oprav
menu_category_hospodareni_label=hospoda\u0159en\u00ED
menu_category_jednotka_label=jednotka
menu_category_mujdokument_label=m\u016Fj dokument
menu_category_najemnik_label=n\u00E1jemn\u00EDk
menu_category_najemnikjednotka_label=n\u00E1jemn\u00ED vztah
menu_category_nastenka_label=n\u00E1st\u011Bnka
menu_category_opravneni_label=opr\u00E1vn\u011Bn\u00ED
menu_category_pasportizace_label=pasportizace
menu_category_predpiszalohovychplateb_label=p\u0159edpis z\u00E1lohov\u00FDch plateb
menu_category_reviznizprava_label=revizn\u00ED zpr\u00E1va
menu_category_reviznizpravy_label=revizn\u00ED zpr\u00E1vy
menu_category_smlouva_label=smlouva
menu_category_souborkestazeni_label=soubor ke sta\u017Een\u00ED
menu_category_souborykestazeni_label=soubory ke sta\u017Een\u00ED
menu_category_spolecnacast_label=spole\u010Dn\u00E1 \u010D\u00E1st
menu_category_stavenergie_label=stav energie
menu_category_svj_label=SVJ
menu_category_typfunkcevevyboru_label=typ funkce ve v\u00FDboru
menu_category_typhlasu_label=Typ Hlasu
menu_category_typjednotky_label=typ jednotky
menu_category_typvlastnictvi_label=typ vlastnictv\u00ED
menu_category_uzivatel_label=u\u017Eivatel
menu_category_vlastnik_label=vlastnik
menu_category_vlastnikjednotka_label=vlastnick\u00FD vztah
menu_category_vyuctovani_label=vy\u00FA\u010Dtov\u00E1n\u00ED
menu_category_zadostovlozeninajemnika_label=\u017E\u00E1dost o vlo\u017Een\u00ED n\u00E1jemn\u00EDka
menu_category_zapiszeschuzi_label=z\u00E1pisy ze sch\u016Fz\u00ED
menu_item_analytika_list_label=analytiky
menu_item_analytika_new_label=analytika
menu_item_anketa_list_label=ankety
menu_item_anketa_new_label=anketa
menu_item_anketahlasovani_list_label=hlasov\u00E1n\u00ED v anket\u011B
menu_item_anketahlasovani_new_label=hlasov\u00E1n\u00ED v anket\u011B
menu_item_archivniucetnidoklad_list_label=arch. \u00FA\u010D. doklady
menu_item_archivniucetnidoklad_new_label=arch. \u00FA\u010D. doklad
menu_item_clenvyboru_list_label=\u010Dlenov\u00E9 v\u00FDboru
menu_item_clenvyboru_new_label=\u010Dlen v\u00FDboru
menu_item_controller__uzivatelindex_id_label=u\u017Eivatel
menu_item_dokumentjednotky_list_label=dokumenty jednotky
menu_item_dokumentjednotky_new_label=dokument jednotky
menu_item_dokumentsvj_list_label=dokumenty SVJ
menu_item_dokumentsvj_new_label=dokument SVJ
menu_item_faktura_list_label=faktury
menu_item_faktura_new_label=faktura
menu_item_fondoprav_list_label=fond oprav
menu_item_fondoprav_new_label=fond oprav
menu_item_hospodareni_list_label=hospoda\u0159en\u00ED
menu_item_hospodareni_new_label=hospoda\u0159en\u00ED
menu_item_jednotka_kodequals_label=shodn\u00FD k\u00F3d
menu_item_jednotka_list_label=jednotky
menu_item_jednotka_new_label=jednotka
menu_item_jednotka_seznamvlastnikjednotka_label=seznam vlastnick\u00FDch vztah\u016F
menu_item_mujdokument_list_label=moje dokumenty
menu_item_mujdokument_new_label=m\u016Fj dokument
menu_item_najemnik_list_label=n\u00E1jemn\u00EDci
menu_item_najemnik_new_label=n\u00E1jemn\u00EDk
menu_item_najemnikjednotka_list_label=n\u00E1jemn\u00E9 vztahy
menu_item_najemnikjednotka_new_label=n\u00E1jemn\u00FD vztah
menu_item_nastenka_list_label=n\u00E1st\u011Bnka
menu_item_nastenka_new_label=n\u00E1st\u011Bnka
menu_item_nastenka_svj_label=SVJ
menu_item_opravneni_kodequals_label=shodn\u00FD k\u00F3d
menu_item_opravneni_list_label=opr\u00E1vn\u011Bn\u00ED
menu_item_opravneni_new_label=opr\u00E1vn\u011Bn\u00ED
menu_item_pasportizace_list_label=pasportizace
menu_item_pasportizace_new_label=pasportizace
menu_item_predpiszalohovychplateb_list_label=p\u0159edpis z\u00E1lohov\u00FDch plateb
menu_item_predpiszalohovychplateb_new_label=p\u0159edpis z\u00E1lohov\u00FDch plateb
menu_item_reviznizprava_list_label=revizn\u00ED zpr\u00E1vy
menu_item_reviznizprava_new_label=revizn\u00ED zpr\u00E1vy
menu_item_smlouva_list_label=smlouvy
menu_item_smlouva_new_label=smlouva
menu_item_souborkestazeni_list_label=soubor ke sta\u017Een\u00ED
menu_item_souborkestazeni_new_label=soubor ke sta\u017Een\u00ED
menu_item_spolecnacast_list_label=spole\u010Dn\u00E9 \u010D\u00E1sti
menu_item_spolecnacast_nazevequals_label=shodn\u00FD n\u00E1zev
menu_item_spolecnacast_new_label=spole\u010Dn\u00E1 \u010D\u00E1st
menu_item_stavenergie_list_label=stavy energi\u00ED
menu_item_stavenergie_new_label=stav energi\u00ED
menu_item_svj_kodequals_label=shodn\u00FD k\u00F3d
menu_item_svj_list_label=SVJ
menu_item_svj_new_label=SVJ
menu_item_typfunkcevevyboru_list_label=typy funkc\u00ED ve v\u00FDboru
menu_item_typfunkcevevyboru_nazevequals_label=shodn\u00FD n\u00E1zev
menu_item_typfunkcevevyboru_new_label=typ funkce ve v\u00FDboru
menu_item_typhlasu_list_label=typy hlas\u016F
menu_item_typhlasu_new_label=typ hlasu
menu_item_typjednotky_list_label=typy jednotky
menu_item_typjednotky_nazevequals_label=shodn\u00FD n\u00E1zev
menu_item_typjednotky_new_label=typ Jednotky
menu_item_typvlastnictvi_list_label=typy vlastnictv\u00ED
menu_item_typvlastnictvi_nazevequals_label=shodn\u00FD n\u00E1zev
menu_item_typvlastnictvi_new_label=typ vlastnictv\u00ED
menu_item_uzivatel_list_label=u\u017Eivatel\u00E9
menu_item_uzivatel_nazevequals_label=shodn\u00FD n\u00E1zev
menu_item_uzivatel_new_label=u\u017Eivatel
menu_item_uzivatel_uzivatelskejmenoequals_label=u\u017Eiv. jm. se rovn\u00E1
menu_item_uzivateljednotka_list_label=vztahy u\u017Eivatele k jednotce
menu_item_uzivateljednotka_new_label=vztah u\u017Eivatele k jednotce
menu_item_vlastnik_list_label=vlastn\u00EDci
menu_item_vlastnik_nazevequals_label=n\u00E1zev se rovn\u00E1
menu_item_vlastnik_new_label=vlastn\u00EDk
menu_item_vlastnik_uzivatelskejmenoequals_label=u\u017Eiv. jm. se rovn\u00E1
menu_item_vlastnikjednotka_list_label=vlastnick\u00E9 vztahy
menu_item_vlastnikjednotka_new_label=vlastnick\u00FD vztah
menu_item_vyuctovani_list_label=vy\u00FA\u010Dtov\u00E1n\u00ED
menu_item_vyuctovani_new_label=vy\u00FA\u010Dtov\u00E1n\u00ED
menu_item_zadostovlozeninajemnika_list_label=\u017E\u00E1dosti o vlo\u017Een\u00ED n\u00E1jemn\u00EDka
menu_item_zadostovlozeninajemnika_new_label=\u017E\u00E1dost o vlo\u017Een\u00ED n\u00E1jemn\u00EDka
menu_item_zapiszeschuzi_list_label=z\u00E1pisy ze sch\u016Fz\u00ED
menu_item_zapiszeschuzi_new_label=z\u00E1pisy ze sch\u016Fz\u00ED
odkaz_vytvorit_najemnika=Vytvo\u0159it n\u00E1jemn\u00EDka a p\u0159i\u0159adit k n\u011Bmu byt
oznameni_najemnik_vytvoren=N\u00E1jemn\u00EDk a po\u017Eadovan\u00FD n\u00E1jemn\u00ED vztah byl vytvo\u0159en
pdf_export=export do form\u00E1tu pdf
validation_psc=PS\u010C mus\u00ED obsahovat 5 \u010D\u00EDslic
